INSIGHT_VERSION 2.3.3
#
POS=366,91
SIZE=770,740
PANESIZE=317,381
LIBPANES=1,1,1
NEAR=12
ZOOM=0.970000
TOC=0
FIGS_INLINE=1
TABS_INLINE=1
HORZ_PANE=0
SRCHONLYPERSONALBOOKS=0
TREE=/usr/share/Insight/library/SGI_bookshelves/SGI_Developer,0;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:CLanguageRef;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:CC_Library;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:CC_Overview;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:CC_ProdRM;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:CC_PG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:F77_RM;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:F77_PG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:IM_PG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:POWERC_UG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:IndigoMagic_IG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:UI_Glines;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:MProPort_TG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:MProAsLg_PG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:MproCplrDbx_TG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:MproF77_RM;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:MproF77_PG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:Mpro_n32_ABI;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:MproPF_PG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:Motif_PG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:Motif_RM;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:Motif_SG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:OpenGL_Porting;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:OpenGL_PG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:OpenGL_RM;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:PFA_UG;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:I_IRIX_Prog;/usr/share/Insight/library/SGI_bookshelves/SGI_Developer:T_IRIX_Prog;/usr/share/Insight/library/SGI_bookshelves/SGI_Admin:PChall_L_OG;/usr/share/Insight/library/SGI_bookshelves/SGI_Admin:Diskless_AG;/usr/share/Insight/library/SGI_bookshelves/SGI_Admin:NetLS_AG;/usr/share/Insight/library/SGI_bookshelves/SGI_Admin:PChall_XL_OG;/usr/share/Insight/library/SGI_bookshelves/SGI_Admin:ToolTalk_AG;/usr/share/Insight/library/SGI_bookshelves/SGI_EndUser,0;/usr/share/Insight/library/SGI_bookshelves/SGI_EndUser:Doc_Catalog_6X;/usr/share/Insight/library/SGI_bookshelves/SGI_EndUser:MediaTls_UG;/usr/share/Insight/library/SGI_bookshelves/SGI_EndUser:IRISEssentials;/usr/share/Insight/library/SGI_bookshelves/SGI_EndUser:Utilities;/usr/share/Insight/library/SGI_bookshelves/SGI_EndUser:MediaCtls_UG;/usr/share/Insight/library/SGI_bookshelves/SGI_EndUser:PerSysAdmin;/usr/share/Insight/library/SGI_bookshelves/SGI_EndUser:glossary;
